td.headerBoxBG {
	background-color: #6E6E6E;
	color: #FFFFFF;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	font-size: xx-small;
	font-weight: bold;
	word-spacing: 1px;	
}
BODY {
	FONT-SIZE: small; COLOR: #000000; FONT-FAMILY: Times New Roman", Times, serif;
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
TR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
TABLE {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
BR {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
FORM {
	FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
	padding: 0px;
	border-width: 0px;
	margin: 0px;
}
P {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.basic {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
.bodytext {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
.mainnav {
	FONT-WEIGHT: bold; COLOR: #ffffff;
	font-family: "Arial, Helvetica, sans-serif;
 }
A.mainnav {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #003399;
	TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.mainnav:hover {
	COLOR: #003399; TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.mainnavon {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A.mainnavon:hover {
	COLOR: #ffffff; TEXT-DECORATION: none;
	font-family: Arial, Helvetica, sans-serif;
}
A {
	COLOR: #003399; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #cc0000; TEXT-DECORATION: underline;
}
.topnav {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none;
}
A.topnav {
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none;
}
A.topnav:hover {
	FONT-SIZE: 11px; COLOR: #ffffff; TEXT-DECORATION: none;
}
.head1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
.head2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
.head3 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif;
}
.head4 {
	FONT-WEIGHT: bold; FONT-SIZE: 22px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.small {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.red {
	COLOR: #cc0000
}
.greyed {
	COLOR: #cccccc
}
.smallred {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc0000
}
.smallredb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #cc0000
}
.smallwhite {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff
}
.smallwhiteb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff
}
A.smallwhiteb:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.smallgreen {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #339900
}
.smallgreenb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #339900
}
.smallb {
	FONT-WEIGHT: bold; FONT-SIZE: 11px;
}
.modtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #00008B;
	font-family: Arial, Helvetica, sans-serif;
}
.vsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 10px;
}
.vsmallred {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cc0000;
}
.vvsmall {
	FONT-WEIGHT: normal; FONT-SIZE: 9px;
}
.vsmallb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px;
}
.thisarticle {
	FONT-SIZE: 10px; COLOR: #999999;
}
.bull {
	FONT-SIZE: 9px; COLOR: #003399;
}
.bullred {
	FONT-SIZE: 9px; COLOR: #cc0000;
}
.summary {
	LINE-HEIGHT: 16px;
}
.pulldown {
	FONT-SIZE: 11px;
}
.months {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Verdana, arial, helvetica, sans-serif;
}
.graphscale {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif;
}
.inputstyle
{
   font-family: Arial, Helvetica, sans-serif;
   COLOR: #333333; 
   FONT-SIZE: 10px;
   border: 1px solid #4682B4;
}
.input_button {
	background-color : #FFFFFF;
	color : #000000;
	font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border: 1px solid #4682B4;
}
